@media screen and (min-width: 751px) {
  .lightbox,.lightboxOverlay{min-width: var(--container);}
  .under main .tooth_table_close:hover{color: var(--mcolor);}
  .under main .tooth_table_close:hover::before,.under main .tooth_table_close:hover::after{background-color: var(--mcolor);}
  .under main .image_l{float:left;margin:0 5rem 0 0}
  .under main .image_r{float:right;margin:0 0 0 5rem}

  .alignleft{float:left;margin-right:3rem;}
  .alignright{float:right;margin-left:3rem;}

  .under main a[data-lightbox]:hover,.lb-next:hover, .lb-prev:hover{opacity: 0.7;}
  .under main .topic_path li a:hover{text-decoration:underline}
  .under main .bnn a:hover{opacity: 0.7;}
  .under main .link:not(a[target=_blank]):hover{color: var(--scolor);}
  .under main .link_pdf:hover{text-decoration: none;}
  .under main .u_content dd ul li a:hover{color: #A1A1A1;}
  .under main .category_list li:not(.active) a:hover,.under main .ovn_btn_box .ovn_btn:hover{background-color: var(--mcolor);color: #FFF;border-color: var(--mcolor);}
  .under main .news_item:hover a{text-decoration: underline;}
  .under main .news_item:hover{background-color:#e3e3e3;}
  .under main .single_btn .btn a:hover{background-color: var(--mcolor);}
  .under main .single_btn .btn.prev a:hover{background-image: url(../images/ic_prev_wh.svg)}
  .under main .single_btn .btn.next a:hover{background-image: url(../images/ic_next_wh.svg)}
  .under main .u_bnn a:hover{background-color: var(--scolor2);}
  .under main .u_bnn a:hover::after{background-color: #ab9177;}
}

@media screen and (max-width: 750px) {
  .alignleft,.alignright{margin-left: auto;margin-right: auto;display: block;}
  .under main .image_r,
  .under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 3rem !important}
  body:not(.is_scroll) .logo{display: none;}
  /*==========================================================
                  C U S T O M
  ==========================================================*/
  /*  TOP INFO  */
  .under main .btn_lg a::after{right: 1.5rem;}
  .under #content{max-width: 100%;}
  .under main{margin-bottom: 8rem;}
  .under main .top_info{height:20rem;margin-bottom: 8rem;}
  .under main .top_info .inner{padding: 80px 2rem 0;}
  .under main .topic_path{margin-bottom: 12px;}

}
@media screen and (max-width: 439px) {
  .list01 li,.under main p,dd, td{font-size: 1.8rem;}
  .under main .u_bnn a .sm{font-size: 1.6rem;}
  .under main .tooth_table dl dt{font-size: 1.8rem;}
}



/* FIREFOX ONLY */
@-moz-document url-prefix() {}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}